<div class="row collapse buttons__row group_buttons__row">
  <div class="column collapse small-4">
    <%= render partial: "decidim/proposals/proposals/vote_weight/button.html", locals: {
      proposal: proposal,
      from_proposals_list: from_proposals_list,
      disabled: disabled || (proposal.voted_by?(current_user) && !proposal.weighted_by?(current_user, "up")),
      type: "up",
      weight: 1
    } %>
  </div>
  <div class="column collapse small-4">
    <%= render partial: "decidim/proposals/proposals/vote_weight/button.html", locals: {
      proposal: proposal,
      from_proposals_list: from_proposals_list,
      disabled: disabled || (proposal.voted_by?(current_user) && !proposal.weighted_by?(current_user, "neutral")),
      type: "neutral",
      weight: 0
    } %>
  </div>
  <div class="column collapse small-4">
    <%= render partial: "decidim/proposals/proposals/vote_weight/button.html", locals: {
      proposal: proposal,
      from_proposals_list: from_proposals_list,
      disabled: disabled || (proposal.voted_by?(current_user) && !proposal.weighted_by?(current_user, "down")),
      type: "down",
      weight: -1
    } %>
  </div>
</div>
<% if info %>
  <div class="buttons__info">
    <%= info %>
  </div>
<% end %>
